Sector: CREDIT UNIONS - Bug #3627

Report --> consolidated report --> credit unions -->CU5A-Allowance for Loan Loss.--> "BALANCE
OUTSTANDING" same field value reflected on "AMOUNT OF RESERVES' field .

08/09/2022 05:17 PM - Mohd Irfan

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce bug:

Report --> consolidated report --> credit unions -->CU5A-Allowance for Loan Loss.--> "BALANCE OUTSTANDING" same field value

reflected on "AMOUNT OF RESERVES' field .
See attached screenshot:
History

#1 - 08/10/2022 11:00 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 10:34 AM - Mohd Irfan

- Status changed from Resolved to Closed
